Bug 20382 - Missing space between patron and cardnumber on check out screen
Summary: Missing space between patron and cardnumber on check out screen
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Claire Gravely
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-03-13 08:50 UTC by Claire Gravely
Modified: 2018-06-04 20:15 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 20382: Missing space between patron and cardnumber on check out screen (1.58 KB, patch)
2018-03-13 08:56 UTC, Claire Gravely
Details | Diff | Splinter Review
Bug 20382: Missing space between patron and cardnumber on check out screen (1.63 KB, patch)
2018-03-14 10:24 UTC, sandboxes@biblibre.com
Details | Diff | Splinter Review
Bug 20382: Missing space between patron and cardnumber on check out screen (1.69 KB, patch)
2018-03-18 07:47 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Claire Gravely 2018-03-13 08:50:33 UTC
There should be a space between patron name and cardnumber on the check out screen
Comment 1 Claire Gravely 2018-03-13 08:56:50 UTC
Created attachment 72736 [details] [review]
Bug 20382: Missing space between patron and cardnumber on check out screen

There should be a space between patron name and cardnumber on the check
out screen.

This patch adds a space between patron and cardnumber.

To test:
 1 type a patron name into the check out search or go to the check out
 tab from a patron record
 2 Confirm there is no space between patron name and cardnumber on the
 check out page
 3 apply patch
 4 confirm there is now a space
 5 sign off :)
Comment 2 sandboxes@biblibre.com 2018-03-14 10:24:11 UTC
Patch tested with a sandbox, by Sebastian Hierl <s.hierl@aarome.org>
Comment 3 sandboxes@biblibre.com 2018-03-14 10:24:32 UTC
Created attachment 72837 [details] [review]
Bug 20382: Missing space between patron and cardnumber on check out screen

There should be a space between patron name and cardnumber on the check
out screen.

This patch adds a space between patron and cardnumber.

To test:
 1 type a patron name into the check out search or go to the check out
 tab from a patron record
 2 Confirm there is no space between patron name and cardnumber on the
 check out page
 3 apply patch
 4 confirm there is now a space
 5 sign off :)

Signed-off-by: Sebastian Hierl <s.hierl@aarome.org>
Comment 4 Katrin Fischer 2018-03-18 07:47:46 UTC
Created attachment 73073 [details] [review]
Bug 20382: Missing space between patron and cardnumber on check out screen

There should be a space between patron name and cardnumber on the check
out screen.

This patch adds a space between patron and cardnumber.

To test:
 1 type a patron name into the check out search or go to the check out
 tab from a patron record
 2 Confirm there is no space between patron name and cardnumber on the
 check out page
 3 apply patch
 4 confirm there is now a space
 5 sign off :)

Signed-off-by: Sebastian Hierl <s.hierl@aarome.org>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 5 Jonathan Druart 2018-03-19 18:32:00 UTC
Pushed to master for 18.05, thanks to everybody involved!